@charset "utf-8";
/* CSS Document */
.max730 {max-width:730px;}
.bor-l-blue {border-left: 8px solid #0081AE; padding-left:.6em; margin-top:1.5em;}
.bor-blue {border: 1px solid #0081AE; padding:0 .5em;}

.font-arial{font-family:"Helvetica Neue", Helvetica, "Arial Narrow", Arial, "sans-serif"}
.mb0 {margin-bottom: 0;}
.fsl{font-size:1.4em;}
.fss{font-size:0.8em;}
.fcblue{color:#0081AE;}
.plr10p{padding-left:10%; padding-right:10%;}f
hr {color:#0081AE;}
ol.fss>li {font-size:0.8em;}
.mt10 {margin-top:10px;}

@media screen and (min-width: 480px) {
	.border-l {border-left:1px solid #6C6C6C;}
	.border-t {border-top:1px solid #6C6C6C;}
	.padcols>div {padding:1.5em 2em;}
	.pr4castle {padding-right:132px;}
}
p, li, blockquote, label, figcaption,em {font-weight:400;}
hr {margin-top:2em; margin-bottom:2em;}
ul.fancy {
  list-style-image: url('../lib/images/science-learning/chevron.png');
}
strong {font-weight:700;}

@media screen and (min-width: 1280px) {
	.contactFloat {
		position: fixed;
		right:0;
		bottom:0;
		margin-right:.5em;
		margin-bottom:.5em;
		background-color:white;
		max-width:280px;
		z-index: 1000;
	}
}

.mt20 {margin-top:20px;}
.mt40 {margin-top:40px;}
.maxw-240 {max-width: 240px;}
.lead-letter{vertical-align: bottom;}
blockquote {font-size:24px;}
.dragonbox-out {
	border:4px solid #3582AB;
	margin-bottom:10px;
}
.dragonbox-in {
	border:2px solid #3582AB;
	margin:2px;
	padding:12px; 
	color:#3582AB;
}
.dragonbox-in h4 {margin-top:0;}
.dragonbox-in ul {margin-bottom:0;}
.dragonbox-in li {padding:2px;}
.dragonimg {
	position:absolute;
	right:35px;
	bottom:20px;
	max-width:50px;
	max-height:50px;
}
.dragonimg2 {
	margin-bottom:-11px;
	max-width:126px;
	max-height:130px;
	margin-right:4px;
	margin-top:-120px;
}
@media screen and (max-width: 479px) { 
	.dragonimg2 { display: none; }
}
@media screen and (min-width: 768px) { 
.mr5-md {margin-right:5px;}
	.ml5-md {margin-left:5px;}
}
.dragonbox-blue {
	color:white;
	background-color: #3582AB;
	margin:1px;
	padding: 10px;
}
td {padding-bottom:6px; vertical-align: top;}
.tw100 {min-width:4.5em;}
.background-shield {
	left:30px;
	width:150px;
	margin-top: -200px;
	margin-left: -180px;
	transform: rotate(-20deg);
	
}

.maxw160 {width:160px;}

/*from index*/
.mlr15 {margin-left:15px; margin-right:15px; padding:15px;}
.row.display-flex > [class*='col-'] {
  flex-grow: 1;
}
.plr10 {padding-left:10px; padding-right:10px;}
        
.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}

/* flip it */
.quoteborder {max-width:400px; margin:2em auto; border:6px solid #58585A;}
@media screen and (min-width: 768px) { 
	.quoteborder {max-width:50%; margin:1.5em 0 1.5em 1.5em; float:right;}
}
.quotebox {margin:12px; padding:16px;}
.colorbox {border-width:2px; border-style:solid; margin-left:18px;}
.colorbox > h2 {margin-top:-1px; line-height:1.5em; padding-left:6px;}
.colorbox > div {padding:15px;}
.colorbox.blue1 {border-color:#05A5E1;}
.colorbox.blue2 {border-color:#0081AE;}
.colorbox.blue3 {border-color:#006085;}
.blue1 h2 {border-color:#05A5E1; background-color:#05A5E1;}
.blue2 h2 {border-color:#0081AE; background-color:#0081AE;}
.blue3 h2 {border-color:#006085; background-color:#006085;}
.circle {border-radius:50%;border:6px solid white; padding:.1em .4em; margin-left:-30px; -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box;}
.blue1 .circle {background-color:#05A5E1;}
.blue2 .circle {background-color:#0081AE;}
.blue3 .circle {background-color:#006085;}